main {
  padding: 50px 0;
  max-width: 563px;
  margin: 0 auto;
}

/* ======================== SECTIONS =========================== */
.thanks_section {
  margin: 0 0 50px 0;
}

/* ======================== TITLES =========================== */
.title {
  text-align: center;
  text-transform: uppercase;
}

.subtitle {
  text-align: center;
  margin-top: 11px;
  font-size: 18px;
  font-weight: 400;
  line-height: 150%;
}

/* ======================== STATUS =========================== */

.info-block {
  margin-top: 20px;
  margin-bottom: 20px;
  display: flex;
}

/* left label */
.info_text {
  background-color: #f14635;
  color: #ffff;
  font-size: 19px;
  line-height: 1.5;
  font-weight: 700;
  min-width: 160px;
  max-width: 160px;
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 0 20px;
  height: auto;
}

.info_text--status {
  text-align: center;
}

.info_desc {
  font-size: 14px;
  line-height: 150%;
  font-weight: 900;
  font-style: italic;
  color: #f14635;
  text-align: center;
}

/* ======================== GENERAL CONTENT =========================== */
.wrapper {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 40px;
  text-align: center;
  width: 100%;
  background-color: #efefef;
  padding: 10px;
}

/* ======================== STATUS =========================== */

.wrapper.status {
  align-items: flex-start;
  text-align: left;
  flex-direction: column;
  gap: 5px;
  padding: 10px 18px;
}

.status-title {
  font-size: 17px;
  line-height: 150%;
  font-weight: 700;
}

.status-desc {
  font-size: 12px;
  line-height: 150%;
  font-weight: 500;
}

/* ======================== PARTICIPATION =========================== */

.participation_title {
  margin-bottom: 20px;
}

.participation_wrapper {
  margin: 0 auto;
  text-align: center;
}

.participation_subtitle {
  font-size: 18px;
  line-height: 150%;
  font-weight: 700;
  margin-bottom: 12px;
}

.participation_list {
  list-style-type: disc;
  margin-bottom: 20px;
}

.participation_item {
  font-size: 14px;
  line-height: 20px;
  font-weight: 600;
  max-width: max-content;
  margin: 0 auto;
}

.range {
  padding: 15px 18px;
  background-color: #fff;
  border-top: 1px solid rgba(0, 0, 0, 0.5);
  border-right: 1px solid rgba(0, 0, 0, 0.5);
  border-bottom: 1px solid rgba(0, 0, 0, 0.5);
}

.range_subtitle {
  font-size: 18px;
  line-height: 150%;
  font-weight: 700;
  margin-bottom: 12px;
  text-align: center;
}

.info_text--range {
  background-color: #856d3f;
  font-weight: 600;
}

.range_title {
  font-size: 19px;
  line-height: 20px;
  font-weight: 600;
}

/* ======================== TIMER =========================== */

.info_text--timer {
  font-size: 16px;
}

.current-number {
  font-size: 44px;
  line-height: 1;
  font-weight: 500;
}

.time-measure {
  font-size: 14px;
}

/* ======================== MEDIA QUERIES =========================== */

@media screen and (max-width: 992px) {
  .counter_text {
    font-size: 10px;
    font-weight: 900;
    max-width: 110px;
  }

  .subtitle {
    font-size: 16px;
  }

  .current-number {
    font-size: 34px;
  }

  .wrapper {
    gap: 15px;
  }

  .counter_text {
    font-size: 12px;
    font-weight: 700;
    max-width: 110px;
  }
}
